<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class CmsMenuEnum
{
    public const HEADER_MAIN_MENU_CODE = 'header_main';
    public const HEADER_HELP_MENU_CODE = 'header_help';
    public const FOOTER_MAIN_MENU_CODE = 'footer_main';

    /**
     * @return string[]
     */
    public static function cases(): array
    {
        return [
            self::HEADER_MAIN_MENU_CODE,
            self::HEADER_HELP_MENU_CODE,
            self::FOOTER_MAIN_MENU_CODE,
        ];
    }
}
